#!HEAD: dcsm-EF_MDP_POWEROFF 2020-06-15 06:34:52 96         45 MMO                  DCSM                // EARTH FLY BY                
8001    # ==========================================================================
8002    #  5.3. MDPΩ
8003    # ==========================================================================
8004    #
8005    #   <<< MDP-DPU RST/OFF >>>
8006    DH.MDP_DPU12_CPU_OFF # DH.MC_EACH_EXE 0x0B1
8007    #:              << MACRO >> ƤˤĤưʲ˼(DH.DUMMYϾά)
8008    #:              0x00 DH.ATMC_EACH_DIS 0x32
8009    #:              0x03 DH.ATMC_EACH_DIS 0x33
8010    #:              0x06 DH.ATMC_EACH_DIS 0x30
8011    #:              0x09 DH.ATMC_EACH_DIS 0x31
8012    #:              0x0A MD1F.CPU_RESET_ENA
8013    #:              0x0B MD1F.CPU_RESET
8014    #:              0x0C MD1F.CPU_OFF
8015    #:              0x0D MD2F.CPU_RESET_ENA
8016    #:              0x0E MD2F.CPU_RESET
8017    #:              0x0F MD2F.CPU_OFF
8018    WAIT_SEC 40                   
8019    #
8020    # <CHECK>
8021    CHECK DH.ATMC_ENA_DIS30         =DIS                   
8022    CHECK DH.ATMC_ENA_DIS31         =DIS                   
8023    CHECK DH.ATMC_ENA_DIS32         =DIS                   
8024    CHECK DH.ATMC_ENA_DIS33         =DIS                   
8025    #
8026    # QL        Check-Item          Spec                        Check
8027    #----------+-------------------+---------------------------+---------
8028    # MD1F_OBS  << DPU1 H/W-HK >>
8029    #           HW_STATE2           CPU_RST_ENA (short)
8030    #           HWCMD_CODE          0x0801      (short)
8031    #           HW_STATE2           STANDBY     (short)
8032    #           HWCMD_CODE          0x0702      (short)
8033    #
8034    # <CHECK>
8035    CHECK MD1F.DPU_HW_STATE2        =CPUOFF_DPUBUS                   
8036    CHECK MD1F.DPU_CMD_CODE         0x0202                   
8037    #
8038    # QL        Check-Item          Spec                        Check
8039    #----------+-------------------+---------------------------+---------
8040    # MD2F_OBS  << DPU2 H/W-HK >>
8041    #           HW_STATE2           CPU_RST_ENA (short)
8042    #           HWCMD_CODE          0x0801      (short)
8043    #           HW_STATE2           STANDBY     (short)
8044    #           HWCMD_CODE          0x0702      (short)
8045    #
8046    # <CHECK>
8047    CHECK MD1F.DPU_HW_STATE2        =CPUOFF_DPUBUS                   
8048    CHECK MD1F.DPU_CMD_CODE         0x0202                   
8049    #
8050    DH.MC_EACH_EXE 0x002C  # 1553B TLM mode 0 (SYS HK 1)
8051    #:              << MACRO >> ƤˤĤưʲ˼(DH.DUMMYϾά)
8052    #:              0x00 DH.DMP_PERIOD 0x04
8053    #:              0x01 DH.DR_PTLOGCYC_SET 0x00
8054    #:              0x04 ACS.ACS_PKT_FMT_1
8055    #:              0x05 DH.OPE_MODE 0x0C 0x0A 0x00 0x00 0x00000000000000000000000000
8056    #:              0x06 DH.TLMFMT1553B_CHG 0x00
8057    WAIT_SEC 40                   
8058    #
8059    # <<< MDP-DPU1/2 Power OFF >>>
8060    DH.MDP_DPU12_OFF # DH.MC_EACH_EXE 0x00B0
8061    #:              << MACRO >> ƤˤĤưʲ˼(DH.DUMMY Ͼά)
8062    #:              0x00 DH.ATMC_EACH_DIS 0x34
8063    #:              0x01 DH.SPW_RTEFDIR_SET 0x18
8064    #:              0x03 DH.ATMC_EACH_DIS 0x36
8065    #:              0x06 DH.ATMC_EACH_DIS 0x32
8066    #:              0x09 DH.ATMC_EACH_DIS 0x33
8067    #:              0x0A PCD.ON_OFF_ENA
8068    #:              0x0B PCD.PSU_MDP1_OFF
8069    #:              0x0C DH.ATMC_EACH_DIS 0x30
8070    #:              0x0D PCD.PSU_MDP2_OFF
8071    #:              0x0E PCD.ON_OFF_DIS
8072    #:              0x0F DH.ATMC_EACH_DIS 0x31
8073    WAIT_SEC 40                   
8074    #
8075    # <CHECK>
8076    # CHECK DH.ATMC_ENA_DIS30                     =DIS
8077    # CHECK DH.ATMC_ENA_DIS31                     =DIS
8078    # CHECK DH.ATMC_ENA_DIS32                     =DIS
8079    # CHECK DH.ATMC_ENA_DIS33                     =DIS
8080    # CHECK DH.ATMC_ENA_DIS34                     =DIS
8081    # CHECK DH.ATMC_ENA_DIS36                     =DIS
8082    CHECK DH.SPW_FDIR_ENA_MDP1                  =DIS                   
8083    CHECK DH.SPW_FDIR_ENA_MDP2                  =DIS                   
8084    CHECK DH.SPW_FDIR_ENA_PCD                   =ENA                   
8085    CHECK DH.SPW_FDIR_ENA_RMTRTR                =ENA                   
8086    #
8087    CHECK PCD.PSU_MDP1_ON_OFF                   =OFF                   
8088    CHECK PCD.PSU_MDP2_ON_OFF                   =OFF                   
8089    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
8090    # 
8091    # ==========================================================================
8092    #
8093    # **************************************************************************
8094    #   END OF PROCEDURE
8095    # **************************************************************************
8096    EXIT                   
