#!HEAD: dcsm-EF_MEA1_HV_ON 2020-06-15 07:36:06 329        45 MMO                  DCSM                // CRUISE                      
8001    # MMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMM
8002    #  
8003    # 2.MEA 1 ON, HV ON 
8004    #  
8005    # MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMM
8006    # --------------------------------------------------------------------------
8007    #  2.0.1. DISABLE HV SECURITY (MCP + SPHERES)         
8008    # --------------------------------------------------------------------------
8009    #
8010    MEA1.HV_EN 
8011    #                   
8012    # 
8013    WAIT_SEC 40                   
8014    #          
8015    # <CHECK> the HK          
8016    CHECK MEA1.l1_cmd_exe =0x1D00                   
8017    #                   
8018    # --------------------------------------------------------------------------
8019    #  2.0.1. DISABLE MCP SECURITY          
8020    # --------------------------------------------------------------------------          
8021    MEA1.MCP_ON 0x00 
8022    #                   
8023    #         
8024    WAIT_SEC 40                   
8025    #          
8026    CHECK MEA1.l1_cmd_exe                       =0x1C00                   
8027    #                   
8028    #          
8029    # --------------------------------------------------------------------------
8030    #  2.0.2. Disable the MCP bit security          
8031    # --------------------------------------------------------------------------
8032    #          
8033    MEA1.SECRTY_OFF 
8034    #                  
8035    # 
8036    WAIT_SEC 40                   
8037    #                                  
8038    CHECK MEA1.l1_cmd_exe                       =0x1F00                   
8039    #                   
8040    #          
8041    # ==========================================================================
8042    #  2.1. ENABLE HV of ANALYZER 
8043    # ==========================================================================
8044    #                           
8045    # Desactive the current limiter switch OFF (just for switch ON the HV)
8046    MEA1.ON_F12V         
8047    #                   
8048    #          
8049    WAIT_SEC 2                   
8050    #          
8051    # <CHECK> the HK          
8052    # CHECK MEA1.l1_cmd_exe                       =0x3F00      
8053    #                                 
8054    #          
8055    #          
8056    #Switch ON the HV Spheres of analyzer 
8057    MEA1.Anlyz_ON          
8058    #                   
8059    #          
8060    WAIT_SEC 40                   
8061    #          
8062    # <CHECK> the HK          
8063    CHECK MEA1.l1_cmd_exe                       =0x3F00                   
8064    #                   
8065    #          
8066    #          
8067    # Re-active the current limiter switch OFF 
8068    MEA1.AUTO12V         
8069    #                   
8070    #         
8071    WAIT_SEC 40                   
8072    #          
8073    # <CHECK> the HK          
8074    # CHECK MEA1.l1_cmd_exe                   =0x3E00                   
8075    #                   
8076    #          
8077    # ==========================================================================
8078    #  2.2. SWITCH ON MCP     
8079    # ==========================================================================
8080    #          
8081    # The next commands can be sent in one time until we reach 1600 V         
8082    #          
8083    MEA1.MCP_ON 0x00          
8084    #                   
8085    #          
8086    WAIT_SEC 60                   
8087    #          
8088    # <CHECK> the HK          
8089    # CHECK MEA1.l1_cmd_exe                       =0x1c00   
8090    #                    
8091    # CHECK MEA1.HK_MCP : < 0V                 
8092    #            
8093    #                              
8094    #          
8095    MEA1.MCP_ON 0x0E 
8096    #                   
8097    #                   
8098    WAIT_SEC 60                   
8099    #          
8100    # <CHECK> the HK          
8101    # CHECK MEA1.l1_cmd_exe                       =0x1c0E                   
8102    # CHECK MEA1.HK_MCP : ~ 200V           
8103    #                   
8104    # 
8105    #               
8106    MEA1.MCP_ON 0x1D 
8107    #                   
8108    #          
8109    WAIT_SEC 60                   
8110    #          
8111    # <CHECK> the HK        
8112    # CHECK MEA1.l1_cmd_exe                       =0x1c1d                   
8113    # CHECK MEA1.HK_MCP : ~ 400V   
8114    #                    
8115    #          
8116    # 
8117    # 
8118    MEA1.MCP_ON 0x2B          
8119    #                   
8120    #          
8121    WAIT_SEC 60                   
8122    #          
8123    # <CHECK> the HK          
8124    # CHECK MEA1.l1_cmd_exe                       =0x1c2b                   
8125    # CHECK MEA1.HK_MCP : ~ 600V    
8126    #                    
8127    #            
8128    #                      
8129    #    
8130    MEA1.MCP_ON 0x3A          
8131    #                   
8132    #          
8133    WAIT_SEC 60                   
8134    #          
8135    # <CHECK> the HK          
8136    # CHECK MEA1.l1_cmd_exe                       =0x1c3a                   
8137    # CHECK MEA1.HK_MCP : ~ 800V   
8138    #                   
8139    #            
8140    #               
8141    #      
8142    MEA1.MCP_ON 0x48          
8143    #                   
8144    #          
8145    WAIT_SEC 60                   
8146    #          
8147    # <CHECK> the HK          
8148    # CHECK MEA1.l1_cmd_exe                       =0x1c48                   
8149    # CHECK MEA1.HK_MCP : ~ 1000V    
8150    #                   
8151    #         
8152    #       
8153    #          
8154    MEA1.MCP_ON 0x57          
8155    #                   
8156    #          
8157    WAIT_SEC 60                   
8158    #          
8159    # <CHECK> the HK          
8160    # CHECK MEA1.l1_cmd_exe                       =0x1c57                   
8161    # CHECK MEA1.HK_MCP : ~ 1200V       
8162    #                   
8163    #    
8164    #               
8165    #          
8166    MEA1.MCP_ON 0x65          
8167    #                   
8168    #          
8169    WAIT_SEC 60                   
8170    #          
8171    # <CHECK> the HK          
8172    # CHECK MEA1.l1_cmd_exe                       =0x1c65                   
8173    # CHECK MEA1.HK_MCP : ~ 1400V      
8174    #                  
8175    #     
8176    #               
8177    #         
8178    MEA1.MCP_ON 0x74          
8179    #                   
8180    #          
8181    WAIT_SEC 180                   
8182    #          
8183    # <CHECK> the HK          
8184    CHECK MEA1.l1_cmd_exe                       =0x1c74                   
8185    CHECK MEA1.HK_MCP : ~ 1600V                   
8186    #                   
8187    #                   
8188    #   The next commands can be sent in one time until we reach 2200 V                      
8189    #          
8190    MEA1.MCP_ON 0x7B          
8191    #                   
8192    #         
8193    WAIT_SEC 60                   
8194    #          
8195    # <CHECK> the HK          
8196    # CHECK MEA1.l1_cmd_exe                       =0x1c7b                   
8197    # CHECK MEA1.HK_MCP : ~ 1700V    
8198    #                    
8199    #         
8200    #      
8201    MEA1.MCP_ON 0x83          
8202    #                   
8203    #          
8204    WAIT_SEC 60                   
8205    #          
8206    # <CHECK> the HK      
8207    # CHECK MEA1.l1_cmd_exe                       =0x1c83                   
8208    # CHECK MEA1.HK_MCP : ~ 1800V      
8209    #                   
8210    #                  
8211    #      
8212    MEA1.MCP_ON 0x8A          
8213    #                   
8214    #          
8215    WAIT_SEC 60                   
8216    #          
8217    # <CHECK> the HK 
8218    # CHECK MEA1.l1_cmd_exe                       =0x1c8a                   
8219    # CHECK MEA1.HK_MCP : ~ 1900V         
8220    #                  
8221    #           
8222    #              
8223    #          
8224    MEA1.MCP_ON 0x91          
8225    #                   
8226    #          
8227    WAIT_SEC 60                   
8228    #          
8229    # <CHECK> the HK          
8230    # CHECK MEA1.l1_cmd_exe                       =0x1c91                   
8231    # CHECK MEA1.HK_MCP : ~ 2000V  
8232    #                   
8233    #              
8234    #          
8235    MEA1.MCP_ON 0x98          
8236    #                   
8237    #          
8238    WAIT_SEC 60                   
8239    #          
8240    # <CHECK> the HK          
8241    # CHECK MEA1.l1_cmd_exe                       =0x1c98                   
8242    # CHECK MEA1.HK_MCP : ~ 2100V  
8243    #                    
8244    #            
8245    #            
8246    #          
8247    MEA1.MCP_ON 0xA0          
8248    #                   
8249    #          
8250    WAIT_SEC 180                   
8251    #          
8252    # <CHECK> the HK          
8253    CHECK MEA1.l1_cmd_exe                       =0x1ca0                   
8254    # CHECK MEA1.HK_MCP : ~ 2200V   
8255    #                   
8256    #         
8257    #             
8258    #          
8259    MEA1.MCP_ON 0xA7          
8260    #                   
8261    #         
8262    WAIT_SEC 60                   
8263    #          
8264    # <CHECK> the HK          
8265    CHECK MEA1.l1_cmd_exe                       =0x1ca7                   
8266    # CHECK MEA1.HK_MCP : ~ 2300V 
8267    #                   
8268    #            
8269    #              
8270    #          
8271    MEA1.MCP_ON 0xAE          
8272    #                   
8273    #          
8274    WAIT_SEC 60                   
8275    #          
8276    # <CHECK> the HK          
8277    CHECK MEA1.l1_cmd_exe                       =0x1cae                   
8278    # CHECK MEA1.HK_MCP : ~ 2400V           
8279    #                  
8280    # 
8281    #                 
8282    #          
8283    MEA1.MCP_ON 0xB6          
8284    #                   
8285    #          
8286    WAIT_SEC 60                   
8287    #          
8288    # <CHECK> the HK          
8289    CHECK MEA1.l1_cmd_exe                       =0x1cb6                   
8290    # CHECK MEA1.HK_MCP : ~ 2500V       
8291    #                   
8292    #     
8293    #                 
8294    #          
8295    MEA1.MCP_ON 0xBD          
8296    #                   
8297    #          
8298    WAIT_SEC 60                   
8299    #          
8300    # <CHECK> the HK          
8301    CHECK MEA1.l1_cmd_exe                       =0x1cbd                   
8302    # CHECK MEA1.HK_MCP : ~ 2600V 
8303    #                   
8304    #                 
8305    #          
8306    MEA1.MCP_ON 0xC4 
8307    #                  
8308    #          
8309    WAIT_SEC 60                   
8310    #          
8311    # <CHECK> the HK     
8312    CHECK MEA1.l1_cmd_exe                       =0x1cc4                   
8313    # CHECK MEA1.HK_MCP : ~ 2700V     
8314    #                   
8315    #           
8316    #                  
8317    #          
8318    MEA1.MCP_ON 0xC8          
8319    #                   
8320    #          
8321    WAIT_SEC 60                   
8322    #          
8323    # <CHECK> the HK          
8324    CHECK MEA1.l1_cmd_exe                       =0x1cc8                   
8325    # CHECK MEA1.HK_MCP : ~ 2750V 
8326    #                   
8327    #             
8328    #          
8329    EXIT                   
