#!HEAD: dcsm-EF_MEA1_ON_SW 2022-02-28 07:08:21 142        45 MMO                  DCSM                // CRUISE                      
8001    # MMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMM
8002    #  
8003    # 1.MEA1 ON, HV OFF as early as possible and until 1 hour after any WOL
8004    #  
8005    # MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMM
8006    # ==========================================================================
8007    #  1.1. MEA1 ON, HV OFF
8008    # ==========================================================================
8009    # --------------------------------------------------------------------------
8010    #  1.1.1. MEA1 Startup
8011    # --------------------------------------------------------------------------
8012    #
8013    PCD.ON_OFF_ENA
8014    WAIT_SEC 40                   
8015    #
8016    # < CHECK >
8017    #CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
8018    #
8019    PCD.PSU_MEA1_ON
8020    WAIT_SEC 40                   
8021    #
8022    #                   
8023    # < CHECK >
8024    #CHECK PCD.PSU_MEA1_ON_OFF                   =ON
8025    #                                      
8026    #
8027    PCD.ON_OFF_DIS
8028    WAIT_SEC 40                   
8029    #
8030    # < CHECK >
8031    #CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
8032    #CHECK MD1F.MS1_LINK_STAT                    =ON 
8033    #CHECK MD1F.MS2_LINK_STAT                    =ON                                     
8034    #
8035    MD1F.MEA1_CLCT_START
8036    WAIT_SEC 2                   
8037    #
8038    #                   
8039    #
8040    # < CHECK >
8041    #CHECK MD1F.MS1_DAT_CLCT                     =ON        
8042    #CHECK MD1F.MS2_DAT_CLCT                     =ON                              
8043    #
8044    # # SW Error clear
8045    MD1F.DPU_SW_ERR_CLR
8046    WAIT_SEC 40                   
8047    #
8048    # < CHECK >
8049    #CHECK MD1F.MS1_LINK_ERR                     =na  
8050    #CHECK MD1F.MS2_LINK_ERR                     =na                                    
8051    #CHECK MD1F.SLOT_ERR                         =na                   
8052    #
8053    WAIT_SEC 40                   
8054    #
8055    # < CHECK >
8056    CHECK MEA1.HK_I_P5V                         <110  # mA                   
8057    CHECK MEA1.HK_I_P12V                        <17   # mA                   
8058    CHECK MEA1.HK_MCP                           0     # V                   
8059    CHECK MEA1.I_MCP                            0     # uA                   
8060    CHECK MEA1.HK_TMP_FPG                       <30   # deg.                   
8061    CHECK MEA1.HK_TMP_MCP                       <30   # deg.                   
8062    CHECK MEA1.Status_reg                       0x80  # (initial value)                   
8063    CHECK MEA1.l1_cmd_exe                       =0xFFFF                   
8064    CHECK MEA1.l2_cmd_exe                       =0xFFFF                   
8065    #
8066    #
8067    # --------------------------------------------------------------------------
8068    #  1.1.2. MEA1 SWITCH ON SCAN
8069    # --------------------------------------------------------------------------
8070    #
8071    # Start the scan and verify if the instrument is synchronized or not ?      
8072    #      
8073    MD1U.MEA1_ROM_READ
8074    WAIT_SEC 2                   
8075    #
8076    #      
8077    MEA1.Scan_ON 
8078    WAIT_SEC 2                   
8079    #         
8080    #                                            
8081    # Select the sun pulse synchronization      
8082    MEA1.Md_S_Auto  
8083    WAIT_SEC 2                   
8084    #      
8085    #                   
8086    #      
8087    # <CHECK>     
8088    CHECK MEA1.l1_cmd_exe                       =0x3100                   
8089    #                   
8090    CHECK MEA1.l2_cmd_exe                       =0x2500                   
8091    #                   
8092    #      
8093    MEA1.mode_ROM_3 0x00 
8094    WAIT_SEC 2                   
8095    #      
8096    #                   
8097    #      
8098    # <CHECK>       
8099    CHECK MEA1.l1_cmd_exe                       =0x0200                   
8100    #                   
8101    #                         
8102    #      
8103    MD1U.MEA1_SET_ETBL 0x00 0x00
8104    #                   
8105    #
8106    #
8107    WAIT_SEC 40                   
8108    #
8109    # --------------------------------------------------------------------------
8110    #  1.2.1 TEST MODE ON
8111    # --------------------------------------------------------------------------
8112    #
8113    #      
8114    # Switch ON the test mode for the Amplifier A111      
8115    #   to verify the good working of this 
8116    #     
8117    MEA1.Md_Tst_ON 
8118    #                   
8119    #   
8120    #     
8121    WAIT_SEC 40                   
8122    #      
8123    # <CHECK>       
8124    CHECK MEA1.l1_cmd_exe                       =0x3900                   
8125    #                   
8126    #      
8127    # --------------------------------------------------------------------------
8128    #  1.2.2 TEST MODE OFF 
8129    # --------------------------------------------------------------------------
8130    #
8131    #      
8132    # Stop the A111 test Mode      
8133    MEA1.Md_Tst_OF 
8134    WAIT_SEC 2                   
8135    #      
8136    #                   
8137    #      
8138    # <CHECK>       
8139    CHECK MEA1.l1_cmd_exe                       =0x3800                   
8140    #                  
8141    #
8142    EXIT                   
