#!HEAD: dcsm-EF_MSA_OCL_ON 2023-05-23 09:35:38 193        45 MMO                  DCSM                // Mercury FLY BY  2023                         
8001    ########################################################
8002    #                  Initial Power ON
8003    ########################################################
8004    #
8005    # **************************************************************************
8006    #  2. MSA CO
8007    # **************************************************************************
8008    # ==========================================================================
8009    #  2.1. MSAΩ夲
8010    # ==========================================================================
8011    #
8012    PCD.ON_OFF_ENA
8013    WAIT_SEC 40                   
8014    #
8015    # QL         Check-Item               Spec                     check
8016    # ----------+------------------------+-------------------------+------
8017    # PCS1       <PCD> ON/OFF             ENA                        N/A
8018    # 
8019    PCD.PSU_MSA_ON
8020    WAIT_SEC 40                   
8021    #
8022    # QL         Check-Item               Spec                     check
8023    # ----------+------------------------+-------------------------+------
8024    # PCS1       <PCD> MSA                ON                         N/A
8025    #
8026    PCD.ON_OFF_DIS
8027    WAIT_SEC 40                   
8028    #
8029    # Collect mission data
8030    MD1F.MSA_CLCT_START
8031    WAIT_SEC 40                   
8032    #      
8033    #
8034    # < CHECK >
8035    #CHECK MD1F.MS5_DAT_CLCT                     =ON                   
8036    #                   
8037    MD1F.DPU_SW_ERR_CLR  
8038    WAIT_SEC 2                   
8039    MD2F.DPU_SW_ERR_CLR
8040    WAIT_SEC 40                   
8041    #
8042    WAIT_SEC 120                   
8043    #        
8044    #
8045    # QL         Check-Item               Spec                     check
8046    # ----------+------------------------+-------------------------+------
8047    # PCS1       <PCD> ON/OFF             DIS                        N/A
8048    # 
8049    # MSA status ʲȤʤäƤ뤳Ȥǧ롣
8050    # ʤäƤʤԤ (ʬ٤礬)
8051    #
8052    # QL         Check-Item               Spec                     check
8053    # ----------+------------------------+-------------------------+------
8054    # MSA ALL HK  CPU_SW                  4E                         N/A
8055    #             
8056    #
8057    #             HV_REF_HV1    ( 0x040)                       N/A
8058    #             HV_REF_HV2    ( 0x049)                       N/A
8059    #             HV_REF_VHV1   ( 0x117)                       N/A
8060    #             HV_REF_VHV2   ( 0x17C)                       N/A
8061    #             HV_REF_VHV3   ( 0x115)                       N/A
8062    #             HV_REF_VHV4   ( 0x03E)                       N/A
8063    #             HV_REF_OL     ( 0x020)                       N/A
8064    #             HV_DAC_VHV3             000                        N/A
8065    #             HV_DAC_HV1               00                        N/A
8066    #             HV_DAC_HV2               00                        N/A
8067    #             HV_DAC_VHV1              00                        N/A
8068    #             HV_DAC_VHV2              00                        N/A
8069    #             HV_DAC_VHV4              00                        N/A
8070    #             HV_DAC_AMP1              00                        N/A
8071    #             HV_DAC_AMP2              00                        N/A
8072    #             HV_DAC_AMP3              00                        N/A
8073    #
8074    #             ADC_HV_VHV1             000                        N/A
8075    #             ADC_HV_VHV2   ( 0x008)                       N/A
8076    #             ADC_HV_VHV3             000                        N/A
8077    #             ADC_HV_VHV4             000                        N/A
8078    #             ADC_HV_HV1              000                        N/A
8079    #             ADC_HV_HV2              000                        N/A
8080    #             ADC_HV_OL     ( 0x003)                       N/A
8081    #             ADC_HV_AMP1   ( 0x08C)                       N/A
8082    #             ADC_HV_AMP2   ( 0x08A)                       N/A
8083    #             ADC_HV_AMP3   ( 0x028)                       N/A
8084    #             ADC_HV_TMP    ( 0xC55)                       N/A
8085    #             
8086    #             ADC_CFD_LEFA            FFF                        N/A
8087    #             ADC_CFD_LEFB            FFF                        N/A
8088    #             ADC_CFD_LEFS            FFF                        N/A
8089    #             ADC_CFD_STC             FFF                        N/A
8090    #             ADC_CFD_STE             FFF                        N/A
8091    #             ADC_AMP_TEMP  ( 0xCC8)                       N/A
8092    #             ADC_CPU_+5    ( 0xCA2)                       N/A
8093    #             ADC_CPU_+3.3  ( 0xA3D)                       N/A
8094    #             ADC_CPU_+1.8  ( 0x5BF)                       N/A
8095    #             ADC_CPU_+2.5  ( 0x821)                       N/A
8096    #             ADC_CPU_+12   ( 0xC46)                       N/A
8097    #             ADC_CPU_-12   ( 0xC3C)                       N/A
8098    #             ADC_CPU_TEMP  ( 0xCC7)                       N/A
8099    #
8100    #             <CPU> AMP_ENA           DIS                        N/A
8101    #             <HV>  ERR               ERR                        N/A
8102    #             <HV>  ON_OPTICS         OFF                        N/A
8103    #             <HV>  ON_BOARD          OFF                        N/A
8104    #             <HV>  SAFE              ON                         N/A
8105    #             <CPU> ENA_OPTICS        DIS                        N/A
8106    #             <CPU> ENA_BOARD         DIS                        N/A
8107    #             <CPU> SAFE_ENA          DIS                        N/A
8108    #
8109    MSA.HK_RATE 0x01000040
8110    # command : 007001000040
8111    #
8112    WAIT_SEC 10                   
8113    #
8114    # Discriminator Level Setting
8115    #
8116    # Ch1
8117    MSA.CFD_DAC 0x30300980
8118    # command : 0D0130300980
8119    #
8120    WAIT_SEC 10                   
8121    #
8122    # QL         Check-Item               Spec                     check
8123    # ----------+------------------------+-------------------------+------
8124    # MSA ALL HK  ADC_CFD_LEFA( 0x9BC)                       N/A
8125    #
8126    # Ch2
8127    MSA.CFD_DAC 0x282808B0
8128    # command : 0D01282808B0
8129    #
8130    WAIT_SEC 10                   
8131    #
8132    # QL         Check-Item               Spec                     check
8133    # ----------+------------------------+-------------------------+------
8134    # MSA ALL HK  ADC_CFD_LEFB  ( 0x904)                       N/A
8135    #
8136    # Ch3
8137    MSA.CFD_DAC 0x24240900
8138    # command : 0D0124240900
8139    #
8140    WAIT_SEC 10                   
8141    #
8142    # QL         Check-Item               Spec                     check
8143    # ----------+------------------------+-------------------------+------
8144    # MSA ALL HK  ADC_CFD_LEFS  ( 0x93F)                       N/A
8145    #
8146    # Ch4
8147    MSA.CFD_DAC 0x22220900
8148    # command : 0D0122220900
8149    #
8150    WAIT_SEC 10                   
8151    #
8152    # QL         Check-Item               Spec                     check
8153    # ----------+------------------------+-------------------------+------
8154    # MSA ALL HK  ADC_CFD_STC   ( 0x93A)                       N/A
8155    #
8156    # Ch5
8157    MSA.CFD_DAC 0x21210900
8158    # command : 0D0121210900
8159    #
8160    WAIT_SEC 10                   
8161    #
8162    # QL         Check-Item               Spec                     check
8163    # ----------+------------------------+-------------------------+------
8164    # MSA ALL HK  ADC_CFD_STE   ( 0x92E)                       N/A
8165    #
8166    WAIT_SEC 360 #fight only                   
8167    #    
8168    #
8169    # QL          Check-Item                   Spec                  check
8170    # -----------+----------------------------+--------------------+------
8171    # MD1F OBS HK <<PAYLOAD>> MS5 CLCT         ON                   N/A
8172    #
8173    # Measure on
8174    MSA.CPU_AMP_ENA 0x01000100
8175    #
8176    WAIT_SEC 10                   
8177    #
8178    # QL         Check-Item               Spec                     check
8179    # ----------+------------------------+-------------------------+------
8180    # MSA ALL HK  AMP_ENA                 ENA                          N/A
8181    #
8182    # AMPSW CAL ON
8183    MSA.CAL_SET 0x8050125310    # command : fa8050125310
8184    #
8185    ###################################################################
8186    #  Wait for at least 300s to record Mission Data                  #
8187    ###################################################################
8188    WAIT_SEC 300                   
8189    # AMPSW CAL OFF
8190    MSA.CAL_SET 0x0050125310    # command : fa050125310    
8191    WAIT_SEC 40                   
8192    #
8193    EXIT                   
