#!HEAD: main2-CROUSE_OBS14_2_XOR_001_M63 2023-09-13 07:52:14 854        45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2023-10-06T12:10:00Z</startTime>
0004    #  <stopTime>2023-10-12T00:11:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C21_CRCO_M631402_00001.BC >> Ϣ³*****
0006    #  << XOR:XOR__BJXR_C21_CRCO_M631402_00001.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2023-10-06 12:10:00
0010    # 
0011    # ==========================================================================
0012    # 0. MMO MOSIF Heater &  Switch to Standby Mode
0013    # ==========================================================================
0014    #
0015    # Change MOSIF Heater Setting   (14sec)
0016    # <forMPO>AJXF017A</forMPO>     
0017    WAIT_SEC             42600                   
0018    #
0019    # MMO Switch to Standby Mode (main) (300sec)
0020    # <forMPO>AJXF001A</forMPO> 
0021    WAIT_SEC             360                   
0022    #
0023    # MMO Set HK rate to 64 second  (3sec)
0024    # <forMPO>AJXF005A</forMPO> 
0025    WAIT_SEC              240                   
0026    #
0027    # ==========================================================================
0028    # 01. BUS ON 
0029    # ==========================================================================
0030    #
0031    CALL dcsm-EF_BUS_MONI_ON_ROMUPL_DIS -Run                   
0032    #
0033    # ==========================================================================
0034    # 02. MDP ON
0035    # ==========================================================================
0036    #
0037    CALL dcsm-EF_MDP_ON -Run                   
0038    #
0039    CALL dcsm-EF_MDP_CRUISE_SET -Run                   
0040    #
0041    # ==========================================================================
0042    # 03. TLM MODE 10 (Mission: 4kbps, with user HK)
0043    # ==========================================================================
0044    #
0045    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0046    #
0047    # ==========================================================================
0048    # 04.  PI POWER ON
0049    # ==========================================================================
0050    #
0051    CALL dcsm-EF_MSA_OCL_ON -Run                   
0052    #
0053    CALL dcsm-EF_PME_ON -Run                   
0054    #
0055    CALL dcsm-EF_MGF_ON -Run                   
0056    #
0057    CALL dcsm-EF_MEA1_ON_SW -Run                   
0058    #
0059    CALL dcsm-EF_ENA_power_ON -Run                   
0060    #
0061    CALL dcsm-EF_MIA_ON_ASIC_LDET_LEVEL30 -Run                   
0062    #
0063    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
0064    #
0065    # ==========================================================================
0066    # 05.  PI HV ON
0067    # ==========================================================================
0068    #
0069    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0070    #
0071    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0072    #
0073    CALL dcsm-EF_MEA1_HV_ON -Run                   
0074    #
0075    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0076    #
0077    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0078    #
0079    # ==========================================================================
0080    # 06. TLM MODE 5  (Mission: 7kbps, without user HK)
0081    # ==========================================================================
0082    #
0083    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0084    #
0085    # ==========================================================================
0086    # 07. Observation A
0087    # ==========================================================================
0088    #
0089    WAIT_SEC 7269                   
0090    #
0091    # ==========================================================================
0092    # 08. TLM MODE 10 (Mission: 4kbps, with user HK)
0093    # ==========================================================================
0094    #
0095    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0096    #
0097    # ==========================================================================
0098    # 09. PI HV OFF
0099    # ==========================================================================
0100    #
0101    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0102    #
0103    CALL dcsm-EF_ENA_HV_OFF -Run                   
0104    #
0105    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0106    #
0107    CALL dcsm-EF_MIA_HV_OFF -Run                   
0108    #
0109    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0110    #
0111    # ==========================================================================
0112    # 10. WOL#1
0113    # ==========================================================================
0114    #
0115    WAIT_SEC 1800                   
0116    #
0117    # ==========================================================================
0118    # 11.  PI HV ON
0119    # ==========================================================================
0120    #
0121    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0122    #
0123    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0124    #
0125    CALL dcsm-EF_MEA1_HV_ON -Run                   
0126    #
0127    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0128    #
0129    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0130    #
0131    # ==========================================================================
0132    # 12. TLM MODE 5  (Mission: 7kbps, without user HK)
0133    # ==========================================================================
0134    #
0135    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0136    #
0137    # ==========================================================================
0138    # 13. Observation B
0139    # ==========================================================================
0140    #
0141    WAIT_SEC 20351                   
0142    #
0143    # ==========================================================================
0144    # 14. TLM MODE 10 (Mission: 4kbps, with user HK)
0145    # ==========================================================================
0146    #
0147    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0148    #
0149    # ==========================================================================
0150    # 15. PI HV OFF
0151    # ==========================================================================
0152    #
0153    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0154    #
0155    CALL dcsm-EF_ENA_HV_OFF -Run                   
0156    #
0157    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0158    #
0159    CALL dcsm-EF_MIA_HV_OFF -Run                   
0160    #
0161    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0162    #
0163    # ==========================================================================
0164    # 16. WOL#2
0165    # ==========================================================================
0166    #
0167    WAIT_SEC 1800                   
0168    #
0169    # ==========================================================================
0170    # 17.  PI HV ON
0171    # ==========================================================================
0172    #
0173    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0174    #
0175    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0176    #
0177    CALL dcsm-EF_MEA1_HV_ON -Run                   
0178    #
0179    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0180    #
0181    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0182    #
0183    # ==========================================================================
0184    # 18. TLM MODE 5  (Mission: 7kbps, without user HK)
0185    # ==========================================================================
0186    #
0187    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0188    #
0189    # ==========================================================================
0190    # 19. Observation C
0191    # ==========================================================================
0192    #
0193    WAIT_SEC 20350                   
0194    #
0195    # ==========================================================================
0196    # 20. TLM MODE 10 (Mission: 4kbps, with user HK)
0197    # ==========================================================================
0198    #
0199    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0200    #
0201    # ==========================================================================
0202    # 21. PI HV OFF
0203    # ==========================================================================
0204    #
0205    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0206    #
0207    CALL dcsm-EF_ENA_HV_OFF -Run                   
0208    #
0209    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0210    #
0211    CALL dcsm-EF_MIA_HV_OFF -Run                   
0212    #
0213    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0214    #
0215    # ==========================================================================
0216    # 22. WOL#3
0217    # ==========================================================================
0218    #
0219    WAIT_SEC 1800                   
0220    #
0221    # ==========================================================================
0222    # 23.  PI HV ON
0223    # ==========================================================================
0224    #
0225    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0226    #
0227    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0228    #
0229    CALL dcsm-EF_MEA1_HV_ON -Run                   
0230    #
0231    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0232    #
0233    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0234    #
0235    # ==========================================================================
0236    # 24. TLM MODE 5  (Mission: 7kbps, without user HK)
0237    # ==========================================================================
0238    #
0239    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0240    #
0241    # ==========================================================================
0242    # 25. Observation D
0243    # ==========================================================================
0244    #
0245    WAIT_SEC 20351                   
0246    #
0247    # ==========================================================================
0248    # 26. TLM MODE 10 (Mission: 4kbps, with user HK)
0249    # ==========================================================================
0250    #
0251    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0252    #
0253    # ==========================================================================
0254    # 27. PI HV OFF
0255    # ==========================================================================
0256    #
0257    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0258    #
0259    CALL dcsm-EF_ENA_HV_OFF -Run                   
0260    #
0261    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0262    #
0263    CALL dcsm-EF_MIA_HV_OFF -Run                   
0264    #
0265    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0266    #
0267    # ==========================================================================
0268    # 28. WOL#4
0269    # ==========================================================================
0270    #
0271    WAIT_SEC 1800                   
0272    #
0273    # ==========================================================================
0274    # 29.  PI HV ON
0275    # ==========================================================================
0276    #
0277    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0278    #
0279    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0280    #
0281    CALL dcsm-EF_MEA1_HV_ON -Run                   
0282    #
0283    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0284    #
0285    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0286    #
0287    # ==========================================================================
0288    # 30. TLM MODE 5  (Mission: 7kbps, without user HK)
0289    # ==========================================================================
0290    #
0291    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0292    #
0293    # ==========================================================================
0294    # 31. Observation E
0295    # ==========================================================================
0296    #
0297    WAIT_SEC 20351                   
0298    #
0299    # ==========================================================================
0300    # 32. TLM MODE 10 (Mission: 4kbps, with user HK)
0301    # ==========================================================================
0302    #
0303    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0304    #
0305    # ==========================================================================
0306    # 33. PI HV OFF
0307    # ==========================================================================
0308    #
0309    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0310    #
0311    CALL dcsm-EF_ENA_HV_OFF -Run                   
0312    #
0313    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0314    #
0315    CALL dcsm-EF_MIA_HV_OFF -Run                   
0316    #
0317    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0318    #
0319    # ==========================================================================
0320    # 34. WOL#5
0321    # ==========================================================================
0322    #
0323    WAIT_SEC 1800                   
0324    #
0325    # ==========================================================================
0326    # 35.  PI HV ON
0327    # ==========================================================================
0328    #
0329    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0330    #
0331    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0332    #
0333    CALL dcsm-EF_MEA1_HV_ON -Run                   
0334    #
0335    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0336    #
0337    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0338    #
0339    # ==========================================================================
0340    # 36. TLM MODE 5  (Mission: 7kbps, without user HK)
0341    # ==========================================================================
0342    #
0343    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0344    #
0345    # ==========================================================================
0346    # 37. Observation F
0347    # ==========================================================================
0348    #
0349    WAIT_SEC 20351                   
0350    #
0351    # ==========================================================================
0352    # 38. TLM MODE 10 (Mission: 4kbps, with user HK)
0353    # ==========================================================================
0354    #
0355    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0356    #
0357    # ==========================================================================
0358    # 39. PI HV OFF
0359    # ==========================================================================
0360    #
0361    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0362    #
0363    CALL dcsm-EF_ENA_HV_OFF -Run                   
0364    #
0365    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0366    #
0367    CALL dcsm-EF_MIA_HV_OFF -Run                   
0368    #
0369    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0370    #
0371    # ==========================================================================
0372    # 40. WOL#6
0373    # ==========================================================================
0374    #
0375    WAIT_SEC 1800                   
0376    #
0377    # ==========================================================================
0378    # 41.  PI HV ON
0379    # ==========================================================================
0380    #
0381    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0382    #
0383    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0384    #
0385    CALL dcsm-EF_MEA1_HV_ON -Run                   
0386    #
0387    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0388    #
0389    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0390    #
0391    # ==========================================================================
0392    # 42. TLM MODE 5  (Mission: 7kbps, without user HK)
0393    # ==========================================================================
0394    #
0395    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0396    #
0397    # ==========================================================================
0398    # 43. Observation G
0399    # ==========================================================================
0400    #
0401    WAIT_SEC 20350                   
0402    #
0403    # ==========================================================================
0404    # 44. TLM MODE 10 (Mission: 4kbps, with user HK)
0405    # ==========================================================================
0406    #
0407    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0408    #
0409    # ==========================================================================
0410    # 45. PI HV OFF
0411    # ==========================================================================
0412    #
0413    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0414    #
0415    CALL dcsm-EF_ENA_HV_OFF -Run                   
0416    #
0417    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0418    #
0419    CALL dcsm-EF_MIA_HV_OFF -Run                   
0420    #
0421    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0422    #
0423    # ==========================================================================
0424    # 46. WOL#7
0425    # ==========================================================================
0426    #
0427    WAIT_SEC 1800                   
0428    #
0429    # ==========================================================================
0430    # 47.  PI HV ON
0431    # ==========================================================================
0432    #
0433    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0434    #
0435    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0436    #
0437    CALL dcsm-EF_MEA1_HV_ON -Run                   
0438    #
0439    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0440    #
0441    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0442    #
0443    # ==========================================================================
0444    # 48. TLM MODE 5  (Mission: 7kbps, without user HK)
0445    # ==========================================================================
0446    #
0447    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0448    #
0449    # ==========================================================================
0450    # 49. Observation H
0451    # ==========================================================================
0452    #
0453    WAIT_SEC 20351                   
0454    #
0455    # ==========================================================================
0456    # 50. TLM MODE 10 (Mission: 4kbps, with user HK)
0457    # ==========================================================================
0458    #
0459    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0460    #
0461    # ==========================================================================
0462    # 51. PI HV OFF
0463    # ==========================================================================
0464    #
0465    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0466    #
0467    CALL dcsm-EF_ENA_HV_OFF -Run                   
0468    #
0469    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0470    #
0471    CALL dcsm-EF_MIA_HV_OFF -Run                   
0472    #
0473    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0474    #
0475    # ==========================================================================
0476    # 52. WOL#8
0477    # ==========================================================================
0478    #
0479    WAIT_SEC 1800                   
0480    #
0481    # ==========================================================================
0482    # 53.  PI HV ON
0483    # ==========================================================================
0484    #
0485    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0486    #
0487    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0488    #
0489    CALL dcsm-EF_MEA1_HV_ON -Run                   
0490    #
0491    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0492    #
0493    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0494    #
0495    # ==========================================================================
0496    # 54. TLM MODE 5  (Mission: 7kbps, without user HK)
0497    # ==========================================================================
0498    #
0499    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0500    #
0501    # ==========================================================================
0502    # 55. Observation I
0503    # ==========================================================================
0504    #
0505    WAIT_SEC 19855                   
0506    #
0507    # ==========================================================================
0508    # 56. TLM MODE 10 (Mission: 4kbps, with user HK)
0509    # ==========================================================================
0510    #
0511    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0512    #
0513    # ==========================================================================
0514    # 57. PI HV OFF
0515    # ==========================================================================
0516    #
0517    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0518    #
0519    CALL dcsm-EF_ENA_HV_OFF -Run                   
0520    #
0521    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0522    #
0523    CALL dcsm-EF_MIA_HV_OFF -Run                   
0524    #
0525    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0526    #
0527    CALL dcsm-EF_MIA_OFF -Run                   
0528    #
0529    CALL dcsm-EF_MGF_OFF -Run                   
0530    #
0531    CALL dcsm-EF_PME_OFF -Run                   
0532    #
0533    CALL dcsm-EF_ENA_power_OFF -Run                   
0534    #
0535    CALL dcsm-EF_MSA_OCL_OFF -Run                   
0536    #
0537    # ==========================================================================
0538    # 58. WOL#9
0539    # ==========================================================================
0540    #
0541    WAIT_SEC 1800                   
0542    #
0543    # ==========================================================================
0544    # 59.  PI HV ON
0545    # ==========================================================================
0546    #
0547    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0548    #
0549    CALL dcsm-EF_MEA1_HV_ON -Run                   
0550    #
0551    # ==========================================================================
0552    # 60. TLM MODE 5  (Mission: 7kbps, without user HK)
0553    # ==========================================================================
0554    #
0555    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0556    #
0557    # ==========================================================================
0558    # 61. Observation J
0559    # ==========================================================================
0560    #
0561    WAIT_SEC 23896                   
0562    #
0563    # ==========================================================================
0564    # 62. TLM MODE 10 (Mission: 4kbps, with user HK)
0565    # ==========================================================================
0566    #
0567    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0568    #
0569    # ==========================================================================
0570    # 63. PI HV OFF
0571    # ==========================================================================
0572    #
0573    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0574    #
0575    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0576    #
0577    # ==========================================================================
0578    # 64. WOL#10
0579    # ==========================================================================
0580    #
0581    WAIT_SEC 1800                   
0582    #
0583    # ==========================================================================
0584    # 65.  PI HV ON
0585    # ==========================================================================
0586    #
0587    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0588    #
0589    CALL dcsm-EF_MEA1_HV_ON -Run                   
0590    #
0591    # ==========================================================================
0592    # 66. TLM MODE 5  (Mission: 7kbps, without user HK)
0593    # ==========================================================================
0594    #
0595    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0596    #
0597    # ==========================================================================
0598    # 67. Observation K
0599    # ==========================================================================
0600    #
0601    WAIT_SEC 23895                   
0602    #
0603    # ==========================================================================
0604    # 68. TLM MODE 10 (Mission: 4kbps, with user HK)
0605    # ==========================================================================
0606    #
0607    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0608    #
0609    # ==========================================================================
0610    # 69. PI HV OFF
0611    # ==========================================================================
0612    #
0613    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0614    #
0615    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0616    #
0617    # ==========================================================================
0618    # 70. WOL#11
0619    # ==========================================================================
0620    #
0621    WAIT_SEC 1800                   
0622    #
0623    # ==========================================================================
0624    # 71.  PI HV ON
0625    # ==========================================================================
0626    #
0627    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0628    #
0629    CALL dcsm-EF_MEA1_HV_ON -Run                   
0630    #
0631    # ==========================================================================
0632    # 72. TLM MODE 5  (Mission: 7kbps, without user HK)
0633    # ==========================================================================
0634    #
0635    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0636    #
0637    # ==========================================================================
0638    # 73. Observation L
0639    # ==========================================================================
0640    #
0641    WAIT_SEC 23896                   
0642    #
0643    # ==========================================================================
0644    # 74. TLM MODE 10 (Mission: 4kbps, with user HK)
0645    # ==========================================================================
0646    #
0647    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0648    #
0649    # ==========================================================================
0650    # 75. PI HV OFF
0651    # ==========================================================================
0652    #
0653    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0654    #
0655    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0656    #
0657    # ==========================================================================
0658    # 76. WOL#12
0659    # ==========================================================================
0660    #
0661    WAIT_SEC 1800                   
0662    #
0663    # ==========================================================================
0664    # 77.  PI HV ON
0665    # ==========================================================================
0666    #
0667    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0668    #
0669    CALL dcsm-EF_MEA1_HV_ON -Run                   
0670    #
0671    # ==========================================================================
0672    # 78. TLM MODE 5  (Mission: 7kbps, without user HK)
0673    # ==========================================================================
0674    #
0675    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0676    #
0677    # ==========================================================================
0678    # 79. Observation M
0679    # ==========================================================================
0680    #
0681    WAIT_SEC 23896                   
0682    #
0683    # ==========================================================================
0684    # 80. TLM MODE 10 (Mission: 4kbps, with user HK)
0685    # ==========================================================================
0686    #
0687    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0688    #
0689    # ==========================================================================
0690    # 81. PI HV OFF
0691    # ==========================================================================
0692    #
0693    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0694    #
0695    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0696    #
0697    # ==========================================================================
0698    # 82. WOL#13
0699    # ==========================================================================
0700    #
0701    WAIT_SEC 1800                   
0702    #
0703    # ==========================================================================
0704    # 83.  PI HV ON
0705    # ==========================================================================
0706    #
0707    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0708    #
0709    CALL dcsm-EF_MEA1_HV_ON -Run                   
0710    #
0711    # ==========================================================================
0712    # 84. TLM MODE 5  (Mission: 7kbps, without user HK)
0713    # ==========================================================================
0714    #
0715    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0716    #
0717    # ==========================================================================
0718    # 85. Observation N
0719    # ==========================================================================
0720    #
0721    WAIT_SEC 23896                   
0722    #
0723    # ==========================================================================
0724    # 86. TLM MODE 10 (Mission: 4kbps, with user HK)
0725    # ==========================================================================
0726    #
0727    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0728    #
0729    # ==========================================================================
0730    # 87. PI HV OFF
0731    # ==========================================================================
0732    #
0733    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0734    #
0735    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0736    #
0737    # ==========================================================================
0738    # 88. WOL#14
0739    # ==========================================================================
0740    #
0741    WAIT_SEC 1800                   
0742    #
0743    # ==========================================================================
0744    # 89.  PI HV ON
0745    # ==========================================================================
0746    #
0747    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0748    #
0749    CALL dcsm-EF_MEA1_HV_ON -Run                   
0750    #
0751    # ==========================================================================
0752    # 90. TLM MODE 5  (Mission: 7kbps, without user HK)
0753    # ==========================================================================
0754    #
0755    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0756    #
0757    # ==========================================================================
0758    # 91. Observation O
0759    # ==========================================================================
0760    #
0761    WAIT_SEC 23895                   
0762    #
0763    # ==========================================================================
0764    # 92. TLM MODE 10 (Mission: 4kbps, with user HK)
0765    # ==========================================================================
0766    #
0767    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0768    #
0769    # ==========================================================================
0770    # 93. PI HV OFF
0771    # ==========================================================================
0772    #
0773    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0774    #
0775    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0776    #
0777    # ==========================================================================
0778    # 94. WOL#15
0779    # ==========================================================================
0780    #
0781    WAIT_SEC 1800                   
0782    #
0783    # ==========================================================================
0784    # 95.  PI HV ON
0785    # ==========================================================================
0786    #
0787    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0788    #
0789    CALL dcsm-EF_MEA1_HV_ON -Run                   
0790    #
0791    # ==========================================================================
0792    # 96. TLM MODE 5  (Mission: 7kbps, without user HK)
0793    # ==========================================================================
0794    #
0795    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0796    #
0797    # ==========================================================================
0798    # 97. Observation P
0799    # ==========================================================================
0800    #
0801    WAIT_SEC 14602                   
0802    #
0803    # ==========================================================================
0804    # 98. TLM MODE 10 (Mission: 4kbps, with user HK)
0805    # ==========================================================================
0806    #
0807    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0808    #
0809    # ==========================================================================
0810    # 99. PI HV OFF
0811    # ==========================================================================
0812    #
0813    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0814    #
0815    CALL dcsm-EF_MEA1_HV_SCAN_OFF -Run                   
0816    #
0817    # ==========================================================================
0818    # 00. PI Power OFF
0819    # ==========================================================================
0820    #
0821    CALL dcsm-EF_HEPE_OFF_STOP -Run                   
0822    #
0823    CALL dcsm-EF_MEA1_OFF -Run                   
0824    #
0825    # ==========================================================================
0826    # 01. MDP OFF
0827    # ==========================================================================
0828    #
0829    CALL dcsm-EF_MDP_POWEROFF -Run                   
0830    #
0831    # ==========================================================================
0832    # 02. BUS MONI OFF
0833    # ==========================================================================
0834    #
0835    CALL dcsm-EF_BUS_MONI_OFF_ROMUPL_ENA -Run                   
0836    #
0837    # ==========================================================================
0838    # 99. MMO Dormant Mode
0839    # ==========================================================================
0840    WAIT_SEC             86280                   
0841    #
0842    # MMO Set HK rate to 1 second   (3sec)
0843    # <forMPO>AJXF004A</forMPO>
0844    WAIT_SEC             120                   
0845    #
0846    # MMO Switch to Dormant Mode  (70sec)
0847    # <forMPO>AJXF002A</forMPO>
0848    WAIT_SEC             300                   
0849    #
0850    # Return MOSIF heater setting   (14sec)
0851    # <forMPO>AJXF017B</forMPO>                   
0852    WAIT_SEC             20                   
0853    #############################################################################
0854    # ==========================================================================
